LINE(1)

NAME
line - read one line

SYNOPSIS
line

DESCRIPTION
line copies one line (up to a NEWLINE) from the standard input and writes it on the standard output. It returns an exit code of 1 on EOF and always prints a NEWLINE at least. It is often used within shell scripts to read a line from the terminal.

SEE ALSO
sh(1), read(2V)